Simple Tags Version 1.8・・WordPress2.9.2での不具合


現在WordPress2.9.2使用中ですが、プラグインのアップデートで「Simple Tags Version 1.8」にした場合ちょっとした不具合が発生。
おそらくWordPress 3.0 にアップデートすれば問題ないかもしれませんが・・?

    不具合箇所: 

  • 関連記事の表示の設定がきかない件。
  • 他のプラグイン「SyntaxHighlighter」への影響など。

対処方法: とりあえずSimple Tags バージョンを1.7.4.4に戻して解決。

WordPress 3.0 にアップデートする場合、使用中のプラグインが対応しているか確認しておかないと、プラグインの動作に影響がでる可能性があります。ご注意ください。

関連記事

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*